---
layout: post
title: "ok I am having a funky issue I can't seem to figure out"
date: January 08, 2017 22:43
category: "General discussion"
author: "Syme Kutz"
---
ok I am having a funky issue I can't seem to figure out.



Brand new setup using smoothie board X5 latest edge and new config file. 



Formatted Sd card 

loaded firmware 

loaded config file with gamma_max set to 200

booted machine 

connect with pronterface

home machine 

issue M114

ok C: X:0.0000 Y:0.0000 Z:195.0000 E:0.000



why the heck am I at 195 and not 200?



thanks!







**"Syme Kutz"**

---
---
**Syme Kutz** *January 08, 2017 22:51*

so it appears it backs off 5mm from endstops per awolfe have yet to find this in the docs but he says it's there




---
**Syme Kutz** *January 08, 2017 22:53*

gamma_homing_retract_mm is the culprit!




---
*Imported from [Google+](https://plus.google.com/+SymeKutz/posts/hMTESaAgYCe) &mdash; content and formatting may not be reliable*
